
#projects, #about, #sideProjects {
    position: relative;
    min-height: auto;
}

.sticky-wrapper {
    position: absolute;

    z-index: 5;
    top: 0;
    right: 0;
    width: 4rem;
    height: 100%;
    pointer-events: none;

    transition: opacity 0.6s ease, visibility 0.6s ease;
    opacity: 0;
}

.project-nav-controls {
    position: sticky;
    top: 90vh;

    color: var(--text-navbar-darker);

    pointer-events: auto;

    z-index: 5;
}

.scroll-indicator:hover{
    color: var(--hover-color);
}

.sticky-wrapper.is-active {
    opacity: 1;
    pointer-events: auto;
}